Subject: bug#1291: 23.0.60; 1) resize-mini-windows: customizable, 2) if grow mini, grow Completions

From: martin rudalics <[email-masked]>
Date: Tue, 04 Nov 2008 17:48:43 +0100

>> Meanwhile I checked in a fix to recompute `window-end' in
 >> `Electric-pop-up-window'.
 >>
 >> I suppose that was your intention in the first place?
 >
 > Dunno if that is a question for Yidong or me. If not for me, ignore this.

It was a question for Chong.

 > If for me, I don't understand the question, sorry. Can you elaborate: what is
 > the bug (behavior) in Electric-*? It seemed to DTRT here, but I might have
 > missed something. (I haven't looked at your fix.) Thx.

You earlier said that "Actually, it's worse than before: cuts off more
of the candidates in *Completions*."  I tried to remedy that.

martin